<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [OfficeAPI](./bitburner.officeapi.md) &gt; [buyTea](./bitburner.officeapi.buytea.md)

## OfficeAPI.buyTea() method

Buy tea for your employees

**Signature:**

```typescript
buyTea(divisionName: string, city: CityName | `${CityName}`): boolean;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  divisionName | string | Name of the division |
|  city | [CityName](./bitburner.cityname.md) \| \`${[CityName](./bitburner.cityname.md)<!-- -->}\` | Name of the city |

**Returns:**

boolean

true if buying tea was successful, false otherwise

